<template>
  <div id="app">
    <b-navbar class="nvar" toggleable="sm" type="dark" variant="secondary">
      <b-navbar-toggle target="nav-collapse"></b-navbar-toggle>
      <b-navbar-brand href="#">CARTELERA CINEFLY</b-navbar-brand>
      <b-collapse id="nav-collapse" is-nav>
        <b-navbar-nav left>
          <b-nav-item href="#">Home</b-nav-item>
          <b-nav-item href="#">Historial de compras</b-nav-item>
        </b-navbar-nav>
      </b-collapse>
    </b-navbar>
    <router-view/>
  </div>
</template>
